<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>%d languages</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>one</key>
        <string>%d Sprachen</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d Sprachen</string>
      </dict>
    </dict>
    <key>%d ratings</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Bewertung</string>
        <key>other</key>
        <string>%d Bewertungen</string>
      </dict>
    </dict>
    <key>%@ Results Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Ergebnis gefunden</string>
        <key>other</key>
        <string>%d Ergebnisse gefunden</string>
      </dict>
    </dict>
    <key>%d apps</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>one</key>
        <string>%d app</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>other</key>
        <string>%d apps</string>
      </dict>
    </dict>
    <key>You're using Setapp on %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>Du benutzt Setapp auf %i Gerät</string>
        <key>other</key>
        <string>Du verwendest Setapp auf %i Geräten</string>
      </dict>
    </dict>
    <key>on %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>auf %i Gerät</string>
        <key>other</key>
        <string>auf %i Geräten</string>
      </dict>
    </dict>
    <key>You're using Setapp on maximum of %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>Du benutzt Setapp auf dem Maximum von %i Gerät</string>
        <key>other</key>
        <string>Du verwendest Setapp auf dem Maximum von %i Geräten</string>
      </dict>
    </dict>
    <key>maximum of %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>Maximum von %i Gerät</string>
        <key>other</key>
        <string>Maximum von %i Geräten</string>
      </dict>
    </dict>
  </dict>
</plist>
